body{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background: #ffffff url("images/bg2.gif") ;
	font-family: Arial, Helvetica, Verdana, "qMmpSVbNPro W3", "Hiragino Kaku Gothic Pro", Osaka, "CI", Meiryo, "lr oSVbN", sans-serif;
}

/*eLXg*/
.txt {font-size: 12px;color: #7B7B7B;line-height: 200%;}
.txt2 {font-size: 12px;color: #7B7B7B;line-height: 170%;}
.txt3 {font-size: 12px;color: #7B7B7B;line-height: 200%;padding: 0px 0px 0px 5px;}
.txts {font-size: 10px;color: #7B7B7B;line-height: 170%;}

.main {
color: #D1D1D1;
font-size: 12px;
line-height: 180%;
padding: 0px 30px 20px 30px;
}

td.space10 {width: 10px;height: 10px;}
